import http from '../http'

export default {
  page: data => http.post('/v1/staff_status/page', data).then(res => res),
  getById: id => http.get('/v1/staff_status/vo/' + id).then(res => res),
  list: data => http.post('/v1/staff_status/list', data).then(res => res),
  edit: data =>
    http.put('/v1/staff_status/' + data.id, data.obj).then(res => res),
  add: data => http.post('/v1/staff_status/', data).then(res => res)
}
